*{font-family:"ΛΞΜε";font-size:12px;margin:0;padding:0;list-style:none;text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;padding:0;margin:0;font-weight:normal;}
a{color:#333;}
a:hover{color:#e00;text-decoration:underline;}
.cl{clear:both;width:0;height:0;padding:0;margin:0;}
.of_w960{width:960px;margin:0 auto}
.of_fs14{font-size:14px;font-family:"ΞΆΘνΡΕΊΪ";}
.pl13{padding-left:13px;}
.pt25{padding-top:25px;}
/*backTop*/
.backToTop {cursor: pointer;opacity: .5;filter: Alpha(opacity=50);background:url(../images/back.gif) no-repeat;display:none;width:34px;height:34px;position: fixed;_position: absolute;right: 0px;bottom:0px;cursor: pointer;text-indent:-9999px;}
.backTo{opacity: .9;filter: Alpha(opacity=100);}

body{background:#eff1f2;}
.top{width:100%;height:60px;background:#fff;}
.head{width:960px;margin:0 auto;height:60px;}
.logo{width:385px;height:44px;padding-top:8px;float:left;}
.nav{height:37px;padding-top:14px;float:right;}
.nav li{float:left;}
.nav li a{display:block;padding:0 32px 0 25px;text-decoration:none;font:18px/40px "microsoft yahei";color:#333;background:url(../images/nav_bg.png) no-repeat right center;}
.nav li a:hover{text-decoration:underline;color:#cb1d1e;}
.nav li.last a{background:none;padding-right:10px;}



.banner_bg{height:490px;width:100%;min-width:1000px;background:url(../images/banner.jpg) no-repeat center top}
.banner{height:438px;}
.banner img{display:block;}
.qida_nav{height:55px;padding-top:15px;padding-bottom:32px;background:url(../images/psd_13.jpg) repeat-x left 28px;line-height:35px;}
.qida_nav div.qida_xz{display:block;width:35px;height:35px;text-align:center;float:left;background:url(../images/psd_13_01.jpg) no-repeat;font-family:"ΞΆΘνΡΕΊΪ";font-size:22px;color:#fff;margin-right:25px;}
.qida_nav div{display:block;width:35px;height:35px;text-align:center;float:left;font-family:"ΞΆΘνΡΕΊΪ";font-size:18px;color:#333;margin-right:25px;cursor:pointer;}
.qida_nav div.at{background:url(../images/psd_13_01.jpg) no-repeat;color:#fff;}
.qida_nav div.att{background:url(../images/psd_13_01.jpg) no-repeat;color:#fff;}
.qida_div1{height:auto;background:url(../images/psd_22.jpg) repeat-y 17px top;}
.cons dl dt.at2{background:url(../images/psd_13_01.jpg) no-repeat left top;}
.qida_dl1{height:100px;}
.qida_dl1 dt{display:block;width:35px;text-align:center;line-height:35px;padding-right:15px;height:auto;background:url(../images/psd_21.jpg) no-repeat left top;float:left;font-family:"ΞΆΘνΡΕΊΪ";font-size:22px;color:#fff;}
.qida_dl1 dd{display:block;width:910px;height:auto;float:left;}
.qida_dl1 dd span{display:block;height:45px;width:141px;text-align:center;line-height:35px;float:left;margin:0 0 0 9px;}
.qida_dl1 dd span a{background:#6193d0;display:block;height:35px;width:141px;text-align:center;line-height:35px;float:left;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px;color:#fff;}
.qida_dl1 dd span a:hover{background:#5cc648;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px;color:#fff;}
.qida_dl2{height:100px;}
.qida_dl2 dt{display:block;width:35px;text-align:center;line-height:35px;padding-right:15px;height:auto;background:url(../images/psd_21_01.jpg) no-repeat left top;float:left;font-family:"ΞΆΘνΡΕΊΪ";font-size:22px;color:#fff;}
.qida_dl2 dd{display:block;width:910px;height:auto;float:left;}
.qida_dl2 dd h1{width:910px;height:45px;}
.qida_dl2 dd h2{width:910px;display:none;}
.qida_dl2 dd h1 strong{display:block;height:45px;width:91px;margin:0 0 0 10px;float:left;background:url(../images/psd_23.jpg) no-repeat center top;}
.qida_dl2 dd h1 strong.on{display:block;height:45px;width:91px;margin:0 0 0 10px;float:left;background:url(../images/psd_33.jpg) no-repeat center top;}
.qida_dl2 dd h1 strong a{display:block;height:45px;line-height:35px;width:91px;text-align:center;font-family:"ΞΆΘνΡΕΊΪ";font-size:16px;color:#fff;}
.qida_dl2 dd h1 strong a.dq{background:url(../images/psd_33.jpg) no-repeat center top;}
.qida_dl2 dd h1 strong a:hover{background:url(../images/psd_33.jpg) no-repeat center top;color:#fff;}
.qida_dl2 dd span{display:block;height:43px;width:91px;text-align:center;line-height:33px;float:left;margin:0 0 0 9px;}
.qida_dl2 dd span a{background:url(../images/psd_35.jpg) no-repeat center top;display:block;height:33px;width:91px;text-align:center;line-height:33px;float:left;padding-bottom:10px;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px;color:#333;}
.qida_dl2 dd span a:hover{background:url(../images/psd_33_1.jpg) no-repeat center top;color:#fff;}
.qida_div2{height:100px;width:100%;padding:45px 0;background:#f5f5f5;}
.qida_div2s{height:100px;}
.qida_div2s li{display:block;width:100px;height:100px;padding:0 110px;float:left;}
.qida_div2s li a{display:block;width:100px;height:100px;}
.qida_div2s li a:hover{display:block;width:100px;height:100px;}
.qida_div2s li.qida_li1 a{background:url(../images/wx_1.jpg) no-repeat;}
.qida_div2s li.qida_li1 a:hover{background:url(../images/wx_2.jpg) no-repeat;}
.qida_div2s li.qida_li2 a{background:url(../images/wb_1.jpg) no-repeat;}
.qida_div2s li.qida_li2 a:hover{background:url(../images/wb_2.jpg) no-repeat;}
.qida_div2s li.qida_li3 a{background:url(../images/fx_1.jpg) no-repeat;}
.qida_div2s li.qida_li3 a:hover{background:url(../images/fx_2.jpg) no-repeat;}
#wrapCon {position:relative;overflow:hidden;zoom:1;width:960px;clear:both;margin:0 auto;}
.liangdian_nr1{display:none;z-index:9999;width:405px;height:255px;background:url(../images/psd_32.gif) no-repeat left top;padding:30px 25px 0 60px;line-height:22px;text-align:left;}

.footer{width:100%;clear:both;background:#333333;padding:10px 0 30px 0;}
.copyright{width:958px;margin:0 auto;}
.copyright p{padding-top:15px;text-align:center;color:#888;font:14px/22px 'Microsoft Yahei';color:#fff;}
.copyright span {font:14px/22px 'Microsoft Yahei';}

.qida_fudong{position:fixed;left:50%;top:50%;margin-left:-187px;margin-top:-169px;width:325px;height:278px;padding:60px 25px 0;z-index:9999px;background:url(../images/tck.png);_background:url(../images/tck.gif);_position:absolute;_top:expression(eval(document.documentElement.scrollTop+350));}
.qida_fudong_top{width:325px;height:273px;line-height:29px;position:relative;}
.qida_fudong_top span a{font-size:16px;color:#f9e803;font-family:"ΞΆΘνΡΕΊΪ";text-decoration:none;position:absolute;top:5px;right:-5px;}
.qida_fudong_top h1{font-size:16px;color:#fff;font-family:"ΞΆΘνΡΕΊΪ";font-weight:normal;line-height:40px;padding-left:45px;}
.qida_fudong_top h2{font-size:14px;color:#fff;font-weight:normal;line-height:20px;padding-left:45px;display:none;}
.qida_fudong_top h3{font-size:14px;color:#333;font-family:"ΞΆΘνΡΕΊΪ";font-weight:normal;height:55px;line-height:20px;margin-top:24px;padding:10px 0 0 80px;background:url(../images/tck_tu1.jpg) no-repeat;}
.qida_fudong_top h3 span,.qida_fudong_top h3 font{font-size:14px;color:#e60000;font-family:"ΞΆΘνΡΕΊΪ";}

.qida_fudong_top h4{font-size:14px;color:#333;font-family:"ΞΆΘνΡΕΊΪ";font-weight:normal;height:31px;line-height:20px;margin-top:10px;padding:10px 0 0 80px;background:url(../images/tck_tu2.jpg) no-repeat;}
.qida_fudong_top h5{padding:60px 0 0 150px;}
.qida_fudong_top h5 img {width:79px;;height:28px;cursor:pointer;}